body
{
	font-family: Trebuchet MS, Tahoma, Verdana;
	color: #607a8d;
	font-size: 13pt;
	background-image: url(gfx/bg.gif);
	background-color: #68a2ac;
	background-repeat: repeat-x;
}

img
{
    margin: 0;
    padding: 0;
    border: 0;
}

a
{
	color: #607a8d;
	text-decoration: none;	
}

a:hover
{
	color: #68a2ac;
	border-bottom: dotted 1px #68a2ac;
}

#main
{
    margin: 0 auto;
    width: 850px;
    height: 630px;
} 

#left
{
    width: 70px;
    height: 114px;
    float: left;
}

#left #ltop
{
    background: url('gfx/logo.gif') no-repeat;
    width: 70px;
    height: 67px;
}

#left #lmiddle
{
    float: left;
    background: url('gfx/left.gif') no-repeat;
    margin-left: 17px;
    height: 521px;
    width: 11px;
}

#left #lmiddle2
{
    overflow: hidden;
    height: 521px;
	background-color: #ffffea;
}


#left #lbottom
{
    clear: left;
    float: left;
    background: url('gfx/corner2.gif') no-repeat;
    margin-left: 16px;
    width: 38px;
    height: 36px;
}

#left #lbottom2
{
    overflow: hidden;
    background: White url(gfx/bottom.gif) repeat-x bottom;
    height: 39px;
}


#middle
{
    float: left;
    height: 630px; 
    width: 739px;
    overflow: hidden;
}

#middle #mtop
{
    margin-top: 10px;
    background: url('gfx/top.gif') repeat-x;
    height: 14px;
    width: 739px;
}

#middle #mmiddle
{
    padding-top: 20px;
    width: 739px;
    height: 574px;
    background-color: #ffffea;
    overflow: hidden;
}

#middle #mbottom
{
    background: url('gfx/bottom.gif') repeat-x;
    width: 739px;
    height: 14px;
}
	
#right
{
    margin-top: 10px;
    width: 41px;
    height: 114px;
    float: right;
}

#right #rtop
{
    background: url('gfx/corner1.gif') no-repeat;
    width: 41px;
    height: 57px;
	background-color: #ffffea;
}

#right #rmiddle
{
    background: White url(gfx/right.gif) no-repeat right;
    height: 521px;
    width: 41px;
	background-color: #ffffea;
}

#right #rbottom
{
    background: url('gfx/corner3.gif') no-repeat;
    width: 41px;
    height: 36px;
	background-color: #ffffea;
}

#logo
{
    float: left;
    width: 201px;
    height: 51px;
	background-color: #ffffea;
}

#content
{
    padding-top: 40px;
    clear: both;
	background-color: #ffffea;
	width: 710px;
	margin-left: 10px;
}

#menu
{
    float: right;
    /* width: 472px; */
    height: 50px;
	background-color: #ffffea;
}

#menu ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#menu ul li
{
    float: left;
    margin: 0 20px 0 0;
}

#menu ul li a
{
    color: Gray;
    font-size: 14px;
}

#menu ul li a:hover
{
    color: #607A8D;
}

#menu2
{
    padding-left: 40px !important;
}

#footer
{
	float: right;
    text-align: right; 
    color: White; 
    font-size: 9px;
    margin-right: 30px;
}

#freeForAnyUse
{
    float: left;
    margin-left: 40px;
    text-align: left; 
    color: White; 
    font-size: 12px;
    font-weight: bold;
}

#footer a
{
    color: White;
}

#twitterImg
{
	border: 0px;
	vertical-align: middle;	
}